
.profile-container{
    margin: 0.5em;
    padding: 0.5em;
    background: var(--YELLOW);
    border: 0.5em solid var(--YELLOW_DARK);
    border-radius: 1em;
}

.user-name-container{

}

.profile-button{
    background: var(--YELLOW_DARK);
    border: 0.2em solid var(--YELLOW_DARK);
    height: 2em;

    color: var(--LIGHT_GREY);

}
.profile-button:hover{
    background: var(--YELLOW);
    color: var(--GREY);
    border: 0.2em solid var(--YELLOW_DARK);

}